.content-area-width,
#header-above .inner-content,
#header-wrapper .inner-content,
.bne-sticky-menu .inner-content,
#featured-wrapper .inner-content,
#page-title-wrapper .entry-header,
#footer-above .inner-content,
#footer-wrapper .inner-content,
.fullwidth-100 .breadcrumbs,
.fullwidth-100 .entry-header,
.fullwidth-100 #comments,
.fullwidth-100 .edit-link,
.full_width_box .full_width-inner-content {
    max-width: 1260px !important;
}

.wmc-cart-wrapper {
    right: 30px !important;
    top: 50px !important;
}

.wmc-cart-wrapper img {
    width: 25px;
}

.wmc-cart-wrapper .wmc-count {
    right: -25px;
}

#mega-menu-item-5040 ul.mega-sub-menu {
    width: 1050px !important;
    left: -100px !important;
}

li#quote-li .dashicons-cart {
    display: none !important;
}

.home header h1.entry-title,
.home .breadcrumbs {
    display: none;
}

.home #section_53 .full_width-bg-left {
    background-image: url(https://store.fsg5195t-liquidwebsites.com/wp-content/uploads/2020/03/home-graphic.jpg);
    background-position: left top;
    background-size: cover;
}

.home .full_width-bg-left,
.home .full_width-bg-right {
    background-position: left 50% !important;
    background-size: contain !important;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu a {
    font-family: "Open Sans", sans-serif !important;
}

html .page-id-2002 .green-bg-form input[type="submit"] {
    border: 1px solid white !important;
    background-color: #b5c53d;
}

.facetwp-counter {
    display: none !important;
}

.header-content .menu-wrapper {
    z-index: 999 !important;
}

.header-menu.menu-location-top-nav {
    margin-top: -20px !important;
    padding-right: 15px !important;
}

.header-menu.menu-location-top-nav li {
    margin-right: 15px;
}

.dropdown-menu.scrollable-menu {
    height: 500px;
    max-height: 500px;
}

.product-cat-wrap {
    display: inline-block;
    width: 31%;
    margin: 0px 0px 15px 0px;
    vertical-align: top;
    padding: 15px 0px;
}

.product-cat-wrap p {
    margin: 15px 0px;
    max-width: 315px;
}

.product-cat-wrap.col2 {
    margin: 0px 25px 15px 25px;
    padding: 15px 25px;
    width: 33%;
}

.single-product .posted_in,
.single-product .tagged_as {
    display: none !important;
}

.single-product button.single_add_to_cart_button {
    margin-right: 5px;
    /*display: none !important;*/
}

.single-product article.product_cat-store button.single_add_to_cart_button {
    display: inline-block !important;
}

.single-product .product_cat-test-for-sale button.single_add_to_cart_button,
.single-product .product_shipping_class-delivery button.single_add_to_cart_button {
    display: inline-block !important;
}

.single-product a.add_to_cart_button {
    height: 50px !important;
    font-size: 17px !important;
    padding: 15px 20px 5px 20px !important;
}

.single-product .related.products a.ajax_add_to_cart.btn {
    display: none !important;
}

.single-product .woovr-variation-price {
    display: none !important;
}

.single-product .added_quote_pro {
    margin-top: 0px;
    float: left;
    clear: both;
}

.single-product .wc-prl-recommendations h2.wc-prl-title {
    display: none;
}

.single-product ul#pdf-pops {
    padding: 0px;
}

.single-product ul#pdf-pops li {
    list-style-type: none;
    display: inline-block;
    margin: 0px 25px 35px 0px;
}

.single-product ul#pdf-pops li a {
    color: #666666;
    font-family: 'Raleway', sans-serif;
    border: 1px solid #666666;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    background-color: transparent;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 18px 12px;
    display: block;
    text-align: center;
    background-image: none !important;
}

.single-product ul#pdf-pops li a:hover {
    background-color: rgba(35, 31, 32, 0.75);
    color: #ffffff;
    border-color: #666666;
}

.single-product section.related.products {
    clear: both !important;
}

.term-1391 .left-sidebar aside#nav_menu-20,
.term-1477 .left-sidebar aside#nav_menu-20,
.term-1392 .left-sidebar aside#nav_menu-20,
.term-1485 .left-sidebar aside#nav_menu-20,
.term-1391 .left-sidebar aside#custom_html-2,
.term-1477 .left-sidebar aside#custom_html-2,
.term-1392 .left-sidebar aside#custom_html-2,
.term-1485 .left-sidebar aside#custom_html-2,
.term-1391 .left-sidebar aside#custom_html-4,
.term-1477 .left-sidebar aside#custom_html-4,
.term-1392 .left-sidebar aside#custom_html-4,
.term-1485 .left-sidebar aside#custom_html-4 {
    display: none !important;
}

.term-1477 aside#custom_html-6,
.term-1392 aside#custom_html-6,
.term-1485 aside#custom_html-6 {
    display: none !important;
}

.woocommerce-cart #cart-logos {
    width: 45%;
    float: left;
    padding-top: 50px;
}

.woocommerce-cart #cart-logos .cart-logo {
    text-align: center;
}

table.wl-table .product-purchase a.wishlist-add-to-cart-button,
.search.search-results a.ajax_add_to_cart.btn {
    display: none !important;
}

.tax-product_cat a.ajax_add_to_cart {
    /*display: none !important;*/
}

.tax-product_cat .product_cat-store a.ajax_add_to_cart {
    display: inline-block !important;
}

.search.search-results #custom_html-3 {
    display: none !important;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--orders,
.woocommerce-account nav.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

header nav li.phone-link {
    width: 130px !important;
    vertical-align: text-top;
}

header nav li.phone-link a {
    display: inline-block !important;
    font-family: Open Sans !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
}

footer a.phone-link,
footer a.phone-link:hover {
    color: #fff !important;
}

@media only screen and (max-width: 1440px) {
    .home .full_width-bg-left,
    .home .full_width-bg-right {
        background-position: left 50%;
        background-size: contain;
    }
}

@media only screen and (max-width: 767px) {
    header#branding .menu-wrapper {
        top: 63px !important;
        width: 100%;
    }
    header#branding .menu-wrapper ul#primary-menu.sf-menu {
        /*position: absolute;*/
        display: none;
    }
    header#branding .menu-wrapper #primary-menu {
        /*background-color: #fff;*/
    }
    header#branding .menu-wrapper #primary-menu>li>a {
        line-height: 30px;
        padding: 0px 10px;
    }
    header#branding .menu-wrapper ul#top-nav {
        display: none !important;
    }
    #mega-menu-wrap-header-menu #mega-menu-header-menu {
        background-color: #fff !important;
    }
    #mega-menu-wrap-header-menu #mega-menu-header-menu>li.mega-menu-item>a.mega-menu-link {
        line-height: 25px;
        height: 25px;
    }
    #header-wrapper {
        padding: 30px 30px;
    }
    #featured-wrapper.full-width-featured-area {
        /*height: 0px;*/
    }
    #main-content-wrapper {
        /*margin-top: 150px;*/
        border-top: 1px solid #ccc;
    }
    .product-cat-wrap,
    .product-cat-wrap.col2 {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }
    header#branding .menu-wrapper {
        position: relative !important;
        top: auto !important;
    }
    header#branding .menu-wrapper ul#primary-menu.mobile-menu {
        display: block !important;
        position: relative !important;
    }
}


}
#section_999 {
    padding-bottom: 0px !important;
}
#section_999 input[type="search"] {
    padding: 5px 8px;
    border: 1px solid #ccc;
    color: #000;
}
.wc-prl-recommendations ul.products li a.button {
    margin-right: 10px;
}

/* VS changes start */
.woocommerce ul.products.columns-4 li.product {
    width: 23%;
    margin-right: 2%;
}
.woocommerce ul.products.columns-4 li.product.last {
    margin-right: 0;
}
.woocommerce ul.products.columns-3 li.product {
    width: 31%;
    margin-right: 3%;
}
.woocommerce ul.products.columns-3 li.product.last {
    margin-right: 0;
}
.woocommerce ul.products.columns-2 li.product {
    width: 48%;
    margin-right: 4%;
}
.woocommerce ul.products.columns-2 li.product.last {
    margin-right: 0;
}

/* VS changes end */

/*
 * WebCitz tweaks
 */

/* Homepage Categories */
.homepage-popular-categories a:not(.btn) {
	display: block;
}
.homepage-popular-categories a img {
	display: block;
	width: 100%;
	height: auto;
}

/* Homepage Products */
.homepage-popular-products-grid ul.products .product {
	margin: 0 7.5px !important;
	clear: none !important;
	width: 100%;
}
.homepage-popular-products-grid ul.products {
	visibility: hidden;
}
.homepage-popular-products-grid ul.products.slick-initialized { 
	visibility: visible; 
}

/* Menu tweaks */
@media (min-width:992px) and (max-width:1199px) {
	.mega-hidden-md {
		display:none!important
	}
}
@media (min-width:1200px) {
	.mega-hidden-lg {
		display:none!important
	}
}

/* Better Search Form */
form.webcitz-search-form {
	margin-bottom: 0;
}
.webcitz-search-form .btn {
	margin-bottom: 0;
}